/* ÀÁÈËÍ¼¿â ËÑ¼¯ÕûÀí www.lanrentuku.com */


#pop{width:300px; /*height:282px;*/font-size:12px;position:fixed;right:0;bottom:0;}
#popHead{line-height:32px;font-size:12px;padding:0 0 0 10px;}
#popHead h2{font-size:14px;color:#666;line-height:32px;height:32px;}
#popHead #popClose{position:absolute;right:10px;top:1px;cursor:pointer;}
#popHead a#popClose:hover{color:#f00;cursor:pointer;}

#pop-left{width:300px; /*height:282px;*/font-size:12px;position:fixed;left:0;bottom:0;}
#pop-left #popClose2{position:absolute;right:10px;top:1px;cursor:pointer;}
#pop-left a#popClose2:hover{color:#f00;cursor:pointer;}